/* CSS Document -subpages*/
body {
    /*background-image: url(/img/BackGroundMain.JPG);*/
	background-color: #ddd;
	background-size: cover;
	background-repeat: no-repeat;
	font-family:Tahoma, Geneva, sans-serif;
}

H1 {
	/*text-decoration: underline;*/
	color: #666;
}
.P_margin {
    padding: 20px;
}
.para{
    width: 95%;
    padding: 20px;
    text-align:justify;
}

.TopNav {
	position: relative;
	width: auto;
	padding: 10px;
	margin: 0 auto;
	background-color: #fff;
	
	text-align: right;
	text-shadow: 2px 2px 5px #930;
	/*text-decoration:none;*/
	color: #666;
	border-radius: 15px 50px;
	padding-right: 10px;
	border-bottom: 3px solid #666;
	opacity: 0.8;
}
a.Nav:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  font-weight:      bold;
  /*background-color: #ddd;*/
  color:            #666;
  } 
a.Nav:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  font-weight:      bold;
  /*background-color: #ddd;*/
  color:           #666;
  } 
a.Nav:hover   {
	/* Applies to links under the pointer */
  /*text-decoration:  underline;*/
  font-weight:      bold;
	/*background-color: blue;*/
  color:            #933;
  } 
a.Nav:active  {
  /* Applies to activated links */
  text-decoration:  underline;
  font-weight:      bold;
  /*background-color: black;*/
  color: #666;
  }

.intro {
	color: #FFF ;
    margin: auto;
    width: 50%;
    border: 3px solid #666;
    padding: 10px;
	background-color: #999;
	opacity: 0.8;
}

.ContactBox{
	color: #FFF ;
    margin: auto;
    width: 25%;
    border: 3px solid #666;
    padding: 10px;
	background-color: #999;
	opacity: 0.9;
	text-align:right;
}

   
#footer {
	position:absolute;
	width: 95%;
	bottom:0px;
	padding: 2px;
	/*height:60px;    Height of the footer */
    background-color: #fff;
	border-radius: 50px 15px;
	text-align: center;
	opacity: 0.8;
}